/v1/orgs
GET
/v1/orgs
const url = 'https://api.reindeer.example.tr/v1/orgs?state=pending';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.reindeer.example.tr/v1/orgs?state=pending' \ --header 'Authorization: Bearer <token>'Scope orgs:read (operators, approvers, auditors). Newest first. Every call is recorded in the audit log, because it returns founders’ contact details.
Authorizations
Bölüm başlığı “Authorizations”Parameters
Bölüm başlığı “Parameters”Query Parameters
Bölüm başlığı “Query Parameters”state
string
limit
integer
Responses
Bölüm başlığı “Responses”organizations, a list of Organization